<div>

<p>Caro {name} {lastname} ({e-mail}),
<p>Questo è un promemoria per ricordarti la lezione del corso {coursename} - {instancename} 
che sarà tenuta da {tutorname} {tutorlastname} il giorno {eventdate} dalle ore {eventstart} 
alle ore {eventend} presso l'{classroomname} di {venuename} in {venueaddress}.</p>
<br/>
<p>Per indicazioni su come arrivare: <a href="{venuemaplink}">{venuemaplink}</a>.</p>

</div>